Page MenuHomePhabricator

the header text at Special:ContentTranslation and Special:ContentTranslationStats is the same
Closed, ResolvedPublic

Description

The header text at Special:ContentTranslation and Special:ContentTranslationStats is the same: "Translate page".

It should be different at Special:ContentTranslationStats.

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterSet correct header text for Special:ContentTranslationStats

Event Timeline

Amire80 created this task.Oct 30 2015, 10:34 AM
Amire80 raised the priority of this task from to Low.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 30 2015, 10:34 AM
Purodha set Security to None.
Purodha added a subscriber: Purodha.

@Purodha: Are you going to mentor a GCI student to fix this task? If yes, please explicitly say so and thanks a lot!

I will mentor this in #GCI2015

@Amire80 Can you please provide the links to the two Special pages you have mentioned in the task desc?

MtDu added a subscriber: MtDu.Jan 1 2016, 1:44 PM

I'll fix this. :)

Devirk added a subscriber: Devirk.Apr 14 2016, 5:30 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 20 2016, 12:38 PM
Amire80 renamed this task from the title text at Special:ContentTranslation and Special:ContentTranslationStats is the same to the header text at Special:ContentTranslation and Special:ContentTranslationStats is the same.May 9 2016, 7:58 PM
Amire80 updated the task description. (Show Details)
Pranavmk98 added a subscriber: Pranavmk98.

I will mentor this in Google Code-In 2016, and gladly accept help from anyone else!

Florian removed Ashutosh1206 as the assignee of this task.Nov 24 2016, 7:58 PM
Florian moved this task from Proposed tasks to Imported in GCI Site on the Google-Code-In-2016 board.
Florian added subscribers: Ashutosh1206, Florian.

-> https://codein.withgoogle.com/dashboard/tasks/6261405787357184/

@Ashutosh1206 You was assigned to this task, however, you haven't uploaded a change to gerrit. If you still plan or want to upload a change to fix this problem, feel free to re-assign you again to this task :)

Filip claimed this task.Nov 30 2016, 1:57 PM
Filip added a subscriber: Filip.

I'll do it for GCI

Change 324464 had a related patch set uploaded (by Filip):
Fix "the header text at Special:ContentTranslation and Special:ContentTranslationStats is the same"

https://gerrit.wikimedia.org/r/324464

Change 324464 merged by jenkins-bot:
Set correct header text for Special:ContentTranslationStats

https://gerrit.wikimedia.org/r/324464

Filip closed this task as Resolved.Dec 29 2016, 2:01 PM